Subject: Re: AMOS Music
From: Chris Hodges <[email-masked]>
To: [email-masked]
Date: Tue, 11 Nov 1997 23:46:37 EST5

[email-masked] wrote on 12-Nov-97:

> I've been having some trouble programming both sound fx and music 
> through AMOS.  I've left one channel open on each of the in game mods 
> and instructed AMOS to play to samples through the open channel.  It 
> does, but then it repeats the sample.  And repeats it again...and 
> again...incessently.  It's really annoying and I don't know ow to 
> stop this.  Has anyone else ever had this problem?  Any help would be 
> great.

Kill the Music Extension and use AMCAF (Protracker and Samples). Or  reinit
the  music  extension on every start (using AMCAF). Or don't use samples at
all. You've got the choice.

-- 
Bye, Chris Hodges   (http://platon.home.pages.de/)  __    __
A4000/60, 24MB, 3.6GB HD, CD-ROM, CV64, FliFix __  ///   / / _____
GCS d H s-:++ !g p? !au a20 W++ v? C+++        \\\///   / /_/ ___/ LOGOUT
E---- N++ K- w------ -po+ t++@ 5+++ j-- R+ G?   \XX/    \__/ __/  FASCISM!
tv- b+ D-- B? e+(++)* u++ h! f !r n+ !y+    AMIGA RULEZ!   \/